pre.customCodeStyle {
    background-color: #3b3a3b;
    counter-reset: lineNumbers;
    border-left: 4px solid cadetblue;
    margin-right: 10px;
}

pre.customCodeStyle p.headerCode {
    /*color: #bc4e9d;*/
    color: #e51b27;
    font-size: 16px;
    display: inline;
}

pre.customCodeStyle span.lineNumber {
    /*color: #4d87bc;*/
    /*color: #26bc55;*/
    color: #fae7e5;

    display: inline-block;
    width: 100%;
}

pre.customCodeStyle span.lineNumber::before {
    /* Borders */
    border-right: 1px solid cadetblue;

    color: #4d87bc;
    counter-increment: lineNumbers;
    content: counter(lineNumbers);
    width: 2.5em;
    padding-right: 5px;
    margin-right: 5px;
    line-height: 19px;
    display: inline-block;
    text-align: right;

}

pre.customCodeStyle span.lineNumber:hover {
    background-color: #323232;
}